> ## Documentation Index
> Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Passwort vergessen

> Dieser Endpunkt startet den Passwort-Zurücksetzen-Prozess für einen Nutzer.

## POST /auth/forgot-password

Dieser Endpunkt versendet eine E-Mail zum Zurücksetzen des Passworts. Es handelt sich um einen öffentlichen Endpunkt ohne Authentifizierung.

### Anfragetext

<ParamField body="email" type="string" required>
  E-Mail-Adresse des Nutzers, der sein Passwort vergessen hat.
</ParamField>

### Antwort

<ResponseField name="success" type="boolean">
  Gibt an, ob die Anfrage akzeptiert wurde. Aus Sicherheitsgründen ist dies immer `true`, auch wenn die E-Mail im System nicht existiert.
</ResponseField>

<ResponseField name="message" type="string">
  Bestätigungsmeldung.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
    -H "Content-Type: application/json" \
    -d '{
          "email": "user@example.com"
        }'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "message": "If an account with that email exists, a password reset link has been sent."
  }
  ```
</ResponseExample>
